[Translation]
ColorChart=カラーチャート
Please Check The Desired Page Numbers=必要なページ数をチェックしてください
Select All Pages=全ページを選択する
Clear All Pages=全ページをクリアする
Print Preview=プレビューを印刷する
Print Checked Pages=チェックしたページを印刷する
Exit=終了
You Have Already Launched The AP!=アプリケーションはすでに起動しています！
Only Support Photo Size=フォトサイズのみサポート
NO Any Page Is Selected=ページが選択されていません
Index:%d%s Adjustor:%s Date:%s=インデックス:%d%s アジャスタ:%s 日付:%s
ColorPreference:SkinTone=優先色:スキントーン
ColorPreference:WindowsICM=優先色:WindowsICM
ColorPreference:NoPreference=優先色:優先なし
Be Sure The System Color Is Above 24bits=システムカラーは24bit以上でなければなりません
